<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a893f0555c71d9c978bcae8a684259d0">
  <dict>
    <!--2023-11-27 11:53:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
